×

Discussion Board

Results 1 to 5 of 5
  1. #1
    Registered User
    Join Date
    Jun 2008
    Posts
    4

    Unhappy widget installation error in S60 emulator

    hi,
    can any one help me..

    i am trying to install the widgets in S60 emulator,but i am getting the panic as feature not supported.

    my code of plist.info is

    <?xml version="1.0" encoding="UTF-8"?>
    <!DOCTYPE plist PUBLIC "-//Nokia//DTD PLIST 1.0//EN" "http://www.nokia.com/NOKIA_COM_1/DTDs/pL-1.0.dtd">
    <plist version="1.0">
    <dict>
    <key>DisplayName</key>
    <string>Horo</string>
    <key>Identifier</key>
    <string>com.softland.in</string>
    <key>MainHTML</key>
    <string>horo.html</string>

    </dict>
    </plist>

    And my Html file contains

    <html>
    <head>

    </head>

    <body>

    <h1>Chinese Horoscope</h1>

    <body>
    </html>

    i tried to zip it in a folder and renamed it with a .wgz extension.when i tried to install it
    through file->open-> i am getting unable to install.

    Is mt DTD code line is the problem...

    please any one help me out....

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,167

    Re: widget installation error in S60 emulator

    which SDK is it ?, also can you try with some examples if they can be installed, basically some zip formats are not supported, so the tool making the zip file also matters..

  3. #3
    Registered User
    Join Date
    Jun 2008
    Posts
    4

    Re: widget installation error in S60 emulator

    i am using S60 3rd edition FP2.If i try to create my own widget(creating new info.plist and html)i am not
    able to install.but if i try to edit some other widget i am able to install.So i guess,In the info.plist file the DTD code is the problem.So can i get to know something mush about it.Because i think its where the problem is.....

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,167

    Re: widget installation error in S60 emulator

    you could maybe try out, replacing parts of the Widget that you can install with the parts of the Widget you are not able to isnatll one-by-one, untill you can point out the excat thing that causes the problem..

  5. #5
    Registered User
    Join Date
    Jun 2009
    Posts
    18

    Re: widget installation error in S60 emulator

    send me your wgz file. may be its a directory structure problem.

Similar Threads

  1. Trouble with the S60 3rd Edition Emulator debugging Java applications
    By GuusDavidson in forum Mobile Java Tools & SDKs
    Replies: 2
    Last Post: 2009-11-27, 12:16
  2. Replies: 1
    Last Post: 2008-06-11, 15:54
  3. WRTKit / Installation crash on S60 emulator
    By patmarc in forum Symbian
    Replies: 11
    Last Post: 2008-05-09, 12:07
  4. S60 3rd FP1 emulator scn size issues..
    By John.Holloway in forum Symbian Tools & SDKs
    Replies: 0
    Last Post: 2007-07-06, 14:21
  5. Problems running SIP application on S60 emulator
    By ajaybrar in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2006-03-08, 06:32

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×